{
    "id": "875334ba-97a2-4364-b27c-607f6a73f698",
    "modelName": "GMFolder",
    "mvc": "1.1",
    "name": "875334ba-97a2-4364-b27c-607f6a73f698",
    "children": [
        
    ],
    "filterType": "GMSound",
    "folderName": "sounds",
    "isDefaultView": false,
    "localisedFolderName": "ResourceTree_Sounds"
}